extensions / Tax zones
PATCH
/api/projects/{project_id}/sales/tax-zones/{zone_id}PATCH /api/projects/{project_id}/sales/tax-zones/{zone_id}
A description is not available in the current release metadata.
Code examples
Integration
PATCH /api/projects/{project_id}/sales/tax-zones/{zone_id}
Environment
BASE_URLcurl --request PATCH \
--url "${BASE_URL}/api/projects/example_project_id/sales/tax-zones/example_zone_id" \
--header "Content-Type: application/json" \
--data @request.jsonResponse
Response examples are not available in the current release metadata.
Authentication
Authentication requirements are not specified for this operation.
Authentication
- Requirement
- Not specified
- Credential type
- Not specified
- Scopes
- Not specified
Headers
Path Parameters
| Name | Required | Type |
|---|---|---|
project_id | Yes | Not specified |
zone_id | Yes | Not specified |
Query Parameters
Request Body
Schema: UpdateTaxZoneRequest
| Field | Required | Type |
|---|---|---|
name | No | Not specified |
tax_title | No | Not specified |
rate_percent | No | Not specified |
countries | No | Not specified |
regions | No | Not specified |
cities | No | Not specified |
postal_codes | No | Not specified |
priority | No | Not specified |
is_active | No | Not specified |
Response Body
Errors
Availability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified